body {
background: #009800;
margin: 0;
padding: 0;
}

p {
margin: 0;
padding: 30px;
}

ul {
margin: 0;
}

h1 , h2 , h3 {
margin: 0;
}

img {
border: 0;
}

#stranka {
width: 800px;
margin: 50px auto;
}

#hlavicka {
width: 800px;
height: 250px;
background: url("img/bg_hlavicka_800x250.png");
}

#hlavni {
width: 800px;
background: url("img/bg_hlavni_800x10.png");
}

#paticka {
width: 800px;
height: 40px;
background: url("img/bg_paticka_800x40.png");
clear: both
}

#menu {
padding-left: 20px;
position: absolute;
top: 266px;
height: 56px;
}

#menu a {
line-height: 56px;
text-decoration: none;
font-size: 14pt;
color: #003B02;
padding: 0 20px;
}

#mapa {
float: left;
margin: 0px 40px;
border: solid black 5px;
}

#kontakt {
padding-top: 20px;	
height: 320px;
}

#uvod {
padding-left: 200px;
padding-top: 30px;
}

#foto_menu {
padding: 5px;
//background-color:#CAAD00;
text-align: center;
}

#foto_menu a {
color: maroon;
padding: 0 5px;
}

#nahledy_tabulka {
margin: auto;
border-spacing: 5px;
color: white;
}

#nahledy_tabulka a {
text-decoration: none;
color: white;
}

#nahledy_tabulka td {
background-color: black;
//border: solid maroon 2px;
text-align: center;
vertical-align: middle;
padding: 5px;
}